A:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 13px; BACKGROUND: url(../); SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #999999; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #999999; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: "宋体"; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; TEXT-DECORATION: none
}
INPUT {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #d4d4d4; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #efefef; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 1px; FONT-FAMILY: 新宋体; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #efefef
}
.frmbtn {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #f4f9ec 1px solid; FONT: 12px 宋体; BORDER-LEFT: #f4f9ec 1px solid; WIDTH: 58px; CURSOR: hand; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #dcdfd0
}
TEXTAREA {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; COLOR: #4d4d4d; BORDER-TOP-COLOR: #000000; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #f8feed; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
.fle {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #000000 1px solid; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #cccccc; WIDTH: 250px; BORDER-TOP-COLOR: #cccccc; BORDER-BOTTOM: #000000 1px solid
}
SELECT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #f4f9ec; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.titleText {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.remarkText {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
FIELDSET {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.disabled {
	BORDER-RIGHT: #ffffff 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; FILTER: mask() 
	mask(color=buttonshadow) 
	dropshadow(offX=1,offY=1,color=buttonhighlight,positive=1); VISIBILITY: visible; PADDING-BOTTOM: 0px; MARGIN: 1px; VERTICAL-ALIGN: middle; BORDER-LEFT: #ffffff 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 0px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
TABLE {
	FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: "宋体"; BORDER-COLLAPSE: collapse; TEXT-DECORATION: none
}
